{% extends 'base.html' %}
{% load static %}
{% block title %} Edit Announcement {% endblock %}
{% block content %}
  <h2>Edit announcement:</h2>
  <div class="form">
    <form action="" method="post">
      {% csrf_token %}
      <table>
        {{ form.as_table }}
      </table>
      <input type="submit" value="Save Changes to Announcement" />
    </form>
  </div>
  
{% endblock %}

